Name:           transset-df
Version:        6
Release:        1%{?dist}
Summary:        Sets translucency properties
License:        MIT
Group:          System/X11

URL:            http://forchheimer.se/transset-df/
Source0:        http://forchheimer.se/transset-df/%{name}-%{version}.tar.gz

BuildRequires:  pkgconfig
BuildRequires:  libXrender-devel
BuildRequires:  libXcomposite-devel
BuildRequires:  libXfixes-devel
BuildRequires:  libXdamage-devel

%description
This is a modified version of xorg's original transset. It allows
setting and unsetting window's transparency by pressing a key without
bringing up the crosshair.

%prep
%setup -q

%build
make

%install
rm -rf %{buildroot}
install -D -p -m 755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%defattr(-,root,root)
%doc README ChangeLog
%{_bindir}/%{name}

%clean
rm -rf %{buildroot}


